SDL_SetEventEnabled(3)

NAME
SDL_SetEventEnabled - Set the state of processing events by type.

HEADER FILE
Defined in SDL3/SDL_events.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_SetEventEnabled(Uint32 type, SDL_bool enabled);

FUNCTION PARAMETERS

type
    the type of event; see SDL_EventType
     for details

enabled
    whether to process the event or not

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_EventEnabled(3)